Subject: [seiyuu:26452] Sources for article about seiyuu
From: "Fumitaka Joe" <[email-masked]>
To: seiyuu <[email-masked]>
Date: Sun, 31 Aug 2008 11:40:59 -0600

I figured someone here may have some sources. Does anyone know of any
articles, book chapters (or books) about seiyuu (the job, not
individuals)? I'm trying to find a lot of sources the more the better)
for an article about seiyuu. Japanese is fine, though English sources
are good, too.

Thanks!

-- 
Joe -- http://www.nausicaa.net/
Mac OS X. Because making Unix user-friendly is easier than debugging Windows.